/* Localized versions of Info.plist keys */

CFBundleShortVersionString = "3.3.1f119";
CFBundleGetInfoString = "i1C version 3.3.1f119, Copyright (c) 2006 GretagMacbeth";
NSHumanReadableCopyright = "Copyright (c) 2006 GretagMacbeth";
